www.cendio.com

Bug 4610

Summary: support eLux RT (ARM)
Product: ThinLinc Reporter: Pierre Ossman <ossman@cendio.se>
Component: Client platformsAssignee: Peter Åstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: hean01@cendio.se
Version: trunkKeywords: ossman_tester, relnotes
Target Milestone: 4.3.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:
Bug Depends on: 5000    
Bug Blocks:    

Description From cendio 2013-04-23 11:33:17
Unicon has released an ARM version of eLux now called eLux RT. It is available
on for instance Fujitsu Futro Z220. We should add support for this OS.
------- Comment #3 From cendio 2014-07-03 09:39:27 -------
Fixed in r29154,r29149. 

Tested ok:
Sound
Drives
Printing
Multimonitor

Note that smart cards does not work, since this OS does not have a PCSC
subsystem.
------- Comment #4 From cendio 2014-10-01 11:19:15 -------
Files for eLux RT are not included in the client bundle.
------- Comment #5 From cendio 2014-10-06 08:56:46 -------
(In reply to comment #4)
> Files for eLux RT are not included in the client bundle.

Fixed in r29454.
------- Comment #6 From cendio 2014-10-13 14:25:56 -------
Seems to work. Tested:

 - Sound
 - Multi-monitor
 - Local drives

Not tested:

 - Local printer (requires lpd)
 - Smart card (no support in eLux RT)